» Ubuntu » Paket

Error

two or more packages specified (mp3-decoder oneiric)